[pve-devel] [PATCH pve-spice-protocol 4/4] upgrade to 0.12.14

Dominik Csapak d.csapak at proxmox.com
Wed Sep 26 15:09:33 CEST 2018


package as 0.12.14-1~pve5+1 so that our package gets priority
over stretch and stretch-backports, but the buster packages
(currently 0.12.14-1) will get priority over our package

Signed-off-by: Dominik Csapak <d.csapak at proxmox.com>
---
 Makefile         | 4 ++--
 debian/changelog | 6 ++++++
 2 files changed, 8 insertions(+), 2 deletions(-)

diff --git a/Makefile b/Makefile
index 99d00bc..fb4a393 100644
--- a/Makefile
+++ b/Makefile
@@ -1,8 +1,8 @@
 RELEASE=4.2
 
 PACKAGE=libspice-protocol-dev
-PKGVERSION=0.12.11
-PKGRELEASE=1
+PKGVERSION=0.12.14
+PKGRELEASE=1~pve5+1
 
 PKGDIR=spice-protocol-${PKGVERSION}
 PKGSRC=${PKGDIR}.tar.bz2
diff --git a/debian/changelog b/debian/changelog
index cc782ef..346cce2 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,9 @@
+spice-protocol (0.12.14-1~pve5+1) unstable; urgency=medium
+
+  * update to v0.12.14
+
+ -- Proxmox Support Team <support at proxmox.com>  Wed, 26 Sep 2018 12:26:01 +0200
+
 spice-protocol (0.12.11-1) unstable; urgency=medium
 
   * update to v0.12.11
-- 
2.11.0




More information about the pve-devel mailing list